/*
 * responsive.css
 * The styles in this file represent all basic styles for Comseed mobile.
 * 
 * @project   Comseed
 * @date      2015-10-12
 * @author    ARCHIPELAGO
 *
 */
@media (max-width: 1280px) {
  #slider .item {
    height: 630px;
  }

  #slider .owl-stage-outer:after {
    bottom: -78px;
  }
}
@media (max-width: 1024px) {
  .top-nav .container {
    width: 100%;
    padding: 0;
  }
  .top-nav .row {
    margin-left: 0;
    margin-right: 0;
  }

  #slider .owl-stage-outer:after {
    bottom: -85px;
  }

  #slider .item {
    height: 468px;
  }
  #slider .item p {
    top: 22%;
  }

  .owl-theme .owl-dots {
    bottom: 80px;
  }
}
@media (min-width: 990px) {
  .container {
    width: 980px;
  }
}
@media (min-width: 768px) and (max-width: 989px) {
  .container {
    width: 740px;
  }

  #slider .item {
    height: 351px;
  }
  #slider .item p {
    font-size: 28px;
    line-height: 43px;
    top: 20%;
  }

  .owl-theme .owl-dots {
    bottom: 70px;
  }

  .section-header {
    margin-right: 0;
    margin-left: 0;
  }

  .read-more {
    right: 0;
  }

  .news-section .section-content {
    padding: 0;
  }
  .news-section .section-content .read-more {
    right: 0;
  }
  .news-section .section-content .news.read-more {
    right: 135px;
  }

  .ir-section .section-header {
    margin-bottom: 45px;
  }
  .ir-section .section-content {
    margin-bottom: 60px;
  }
  .ir-section .section-content .col-sm-4 {
    background-size: 90% auto;
  }
  .ir-section .section-content .col-sm-4 span {
    font-size: 16px;
    padding-top: 1px;
  }
  .ir-section .section-content .col-sm-4.info-01 {
    padding-left: 90px;
  }
  .ir-section .section-content .col-sm-4.info-02 {
    padding-left: 55px;
  }
  .ir-section .section-content .col-sm-4.info-03 {
    padding-left: 30px;
  }

  .service-section .section-content {
    padding: 0 20px;
  }

  .product-section .section-content {
    padding: 0 20px;
  }
  .product-section .section-content .item .product-info {
    padding-top: 50px;
  }
  .product-section .section-content .product-img {
    background-size: 100% auto;
    padding: 45px 12px 67px;
    height: 380px;
  }

  .footer .container {
    padding-left: 0;
    padding-right: 0;
  }

  .footer-menu {
    padding: 0;
  }
  .footer-menu > li {
    width: 120px;
    margin-right: 20px;
  }
  .footer-menu > li.item-03 {
    width: 100px;
  }
  .footer-menu > li:last-child {
    margin-right: 0;
  }

  .about-section > div,
  .ir-pages > div {
    background-size: 95% auto;
    height: 144px;
  }
  .about-section > div .text,
  .ir-pages > div .text {
    left: -7px;
  }
  .about-section > div:nth-child(2n) .text,
  .ir-pages > div:nth-child(2n) .text {
    left: 0px;
  }
  .about-section > div:nth-child(3n) .text,
  .ir-pages > div:nth-child(3n) .text {
    left: 6px;
  }

  .breadcrumb {
    padding-left: 0;
    padding-right: 0;
  }

  .ir-library {
    padding-left: 0;
    padding-right: 0;
  }
  .ir-library > a {
    height: 190px;
  }

  .smartphone-page .sp-img {
    width: 120px;
    height: 255px;
    padding: 31px 9px 40px;
  }
  .smartphone-page .sp-content {
    padding-top: 0;
    padding-left: 15px;
  }
  .smartphone-page .sp-content h3 {
    line-height: 24px;
  }
  .smartphone-page .sp-content .sp-tag {
    position: static;
    margin-bottom: 0;
  }
  .smartphone-page .sp-content .sp-tag + h3 {
    margin-top: 0;
  }

  .service-page .service-links .col-sm-4 {
    width: 33.33333% !important;
  }
  .service-page .service-links .col-sm-4 img {
    max-width: 80%;
  }
  .service-page .service-links .col-sm-4 .desc {
    font-size: 12px;
    bottom: -30px;
  }

  .social-games-page {
    margin: 0 -14px;
  }
  .social-games-page .col-sm-4 {
    min-height: 290px;
  }
}
@media (max-width: 767px) {
  body {
    font-size: 1em;
  }
  body p {
    font-size: 12px;
  }

  .container {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .container .row {
    margin-left: -1.25em;
    margin-right: -1.25em;
  }

  h2 {
    font-size: 2.625em;
  }

  .header {
    position: relative;
  }
  .header .top-header ul {
    right: 1.25em;
    overflow: hidden;
  }
  .header .top-header ul li {
    margin-left: 1em;
  }
  .header .top-header .container {
    height: 5em;
  }
  .header .logo {
    font-size: 1em;
  }
  .header .logo img {
    max-width: 22em;
    margin: 0 auto;
    padding-right: 36px;
  }

  .dropdown {
    /*position: static;*/
  }
  .dropdown .menu_button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 1.25em;
    z-index: 9;
  }
  .dropdown .dropdown-menu {
    background-color: #006dbf;
    font-size: 1em;
  }
  .dropdown .dropdown-menu li a {
    text-align: center;
    font-size: 2.125em;
    border-bottom: 0.059em solid #0063ad;
    color: #fff;
    font-family: "Helvetica Neue", Arial, sans-serif;
    padding: 0.765em 0;
    letter-spacing: 1px;
  }

  .menu_button {
    text-indent: -9999px;
    background-image: url("../img/common/menu-icon.png");
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
    width: 2.125em;
    height: 1.8125em;
    border: 0;
    padding: 0;
  }

  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent;
  }

  #slider {
    margin-bottom: 2.3em;
  }
  #slider .item {
    background-image: none !important;
    height: auto;
  }
  #slider .item p {
    font-size: 2.0625em;
    line-height: 1.364em;
    padding: 0 1em;
    top: 27%;
  }
  #slider .owl-item img {
    width: 100%;
  }

  .owl-theme .owl-dots {
    bottom: 3em;
  }

  .read-more {
    position: static;
    margin: 3.65em auto 10px;
    /* width: 19.75em;
    height: 4.25em; */
  }

  .news-section .section-title {
    margin-top: 8px;
  }
  .news-section .section-content {
    padding: 0 1.25em;
  }
  .news-section .section-content > div {
    border: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 2.5em;
    padding-bottom: 2em;
  }
  .news-section .section-content > div:first-child {
    background-image: none;
    padding-top: 1.25em;
  }
  .news-section .section-content > div .text {
    margin-bottom: 0;
    line-height: 1.25em;
  }
  .news-section .section-content > div a {
    font-size: 0.833334em;
    line-height: 1.7em;
    height: 1.7em;
    width: 3.5em;
    padding: 0.1em 0;
    margin-left: 1em;
    background-position: center center;
  }
  .news-section .section-content > div p:first-child {
    margin-bottom: 4px;
  }
  .news-section .section-content p {
    font-size: 1.5em;
    line-height: 1.25em;
  }
  .news-section .news.read-more {
    margin-top: 2em;
  }
  .news-section .ir.read-more {
    margin-top: 1.5625em;
  }

  #slider .owl-stage-outer:after {
    height: 8.4375em;
    bottom: -6.4375em;
  }

  .section-header {
    margin-bottom: 1.65em;
  }

  .service-section:before,
  .ir-section:before {
    height: 8.4375em;
    top: -3.875em;
  }

  .service-section {
    min-height: inherit;
    margin-top: 0.4375em;
  }
  .service-section:after {
    height: 8.4375em;
    bottom: -3.875em;
  }
  .service-section .section-header {
    margin: 9.5em 0 2.625em;
  }
  .service-section .section-content {
    padding: 0 1.25em;
    margin-bottom: 9em;
  }
  .service-section .section-content > div img {
    max-width: 150px;
  }
  .service-section .section-content > div .text {
    font-size: 18px;
  }
  .service-section .section-content > div span:last-child {
    font-size: 14px;
  }
  .service-section .section-content p {
    font-size: 1.75em;
  }

  .product-section .section-content {
    padding: 0 2em 0 2.5em;
    margin-top: 2.5em;
  }
  .product-section .section-content .owl-controls {
    margin-top: 2.15em;
  }
  .product-section .section-content .owl-controls .owl-dots .owl-dot span {
    width: 0.75em;
    height: 0.75em;
    margin-right: 1.0625em;
  }
  .product-section .section-content .owl-controls .owl-dots .owl-dot:last-child span {
    margin-right: 0;
  }
  .product-section .section-content .owl-nav > div {
    top: 0.3125em;
    font-size: 1em;
    width: 0.9375em;
    height: 1.5625em;
  }
  .product-section .section-content .owl-nav > div.owl-prev {
    left: -3.6875em;
  }
  .product-section .section-content .owl-nav > div.owl-next {
    right: -3.6875em;
  }
  .product-section .section-content .item .product-img {
    width: 11em;
    max-width: none;
    background-size: 100% auto;
    padding: 2.6em 1.5% 6.2em;
    height: 26em;
  }
  .product-section .section-content .item .product-img img {
    padding: 0;
    width: 100%;
  }
  .product-section .section-content .item .product-info {
    width: 56%;
    margin-left: 4%;
    padding-top: 1.75em;
  }
  .product-section .section-content .item .product-info h3 {
    font-size: 1.875em;
    line-height: 1.2667em;
  }
  .product-section .section-content .item .product-info a {
    margin-left: 20px;
    font-size: 1.25em;
    width: 9.333333em;
    height: 2.333334em;
    line-height: 2.333334em;
    margin: 1em 0 0 0.85em;
  }
  .product-section .section-content .item .product-info p {
    font-size: 1.5em;
    line-height: 1.333334em;
    letter-spacing: 0;
  }

  .ir-section {
    margin-top: 0.5em;
  }
  .ir-section .section-header {
    margin: 9.5em 0 3.5em;
  }
  .ir-section .section-content {
    margin-bottom: 3.75em;
  }
  .ir-section .section-content a:hover .info-01 {
    background-image: url("../img/common/infor-01.jpg");
  }
  .ir-section .section-content a:hover .info-02 {
    background-image: url("../img/common/infor-02.jpg");
  }
  .ir-section .section-content a:hover .info-03 {
    background-image: url("../img/common/infor-03.jpg");
  }
  .ir-section .section-content .col-sm-4 {
    background-position: center top !important;
    margin-bottom: 1.875em;
    height: 15.6875em;
  }
  .ir-section .section-content .col-sm-4.info-03 {
    padding-left: 7.1825em;
  }
  .ir-section .section-content .col-sm-4.info-02 {
    padding-left: 7.5em;
  }
  .ir-section .section-content .col-sm-4.info-01 {
    padding-left: 6.5625em;
  }
  .ir-section .section-content .col-sm-4 span {
    font-size: 1.8125em;
  }

  #main_content {
    padding-bottom: 0;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .index #main_content {
    padding: 0;
  }

  .page-headline {
    padding-left: 0.76925em;
    padding-right: 0.76925em;
    font-size: 1.625em;
    line-height: 1.385em;
  }

  .page-content {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }

  .owl-theme .owl-nav {
    margin-top: 0.625em;
  }

  .footer {
    padding: 0 0 1.25em;
  }
  .footer .container {
    padding: 0;
  }
  .footer .container a > {
    margin-bottom: 1.05em;
  }
  .footer .container .copyright {
    font-size: 1.15em;
  }

  .footer-menu {
    padding: 0;
    margin-bottom: 2.5em;
  }
  .footer-menu > li,
  .footer-menu > li.item-05 li {
    width: 100% !important;
    background-image: url("../img/common/next.png");
    background-repeat: no-repeat;
    background-position: 95% center;
    background-size: 0.75em;
    border-bottom: 0.125em solid #fff;
  }
  .footer-menu > li > ul,
  .footer-menu > li.item-05 li > ul {
    display: none;
  }
  .footer-menu > li.item-05,
  .footer-menu > li.item-05 li.item-05 {
    background: none;
    border-bottom-width: 0;
  }
  .footer-menu > li.item-05 > span,
  .footer-menu > li.item-05 li.item-05 > span {
    display: none;
  }
  .footer-menu > li.item-05 ul,
  .footer-menu > li.item-05 li.item-05 ul {
    display: block;
    padding: 0;
  }
  .footer-menu > li.item-05 li,
  .footer-menu > li.item-05 li.item-05 li {
    margin: 0;
  }
  .footer-menu > li > a, .footer-menu > li.item-05 li a,
  .footer-menu > li.item-05 li > a,
  .footer-menu > li.item-05 li.item-05 li a {
    display: block;
    background-image: none;
    font-size: 1.875em;
    font-weight: normal;
    padding-bottom: 0;
    padding: 1.1em 1.35em 0.8335em;
  }

  .about-section,
  .ir-pages {
    margin: 30px 0;
  }
  .about-section > div,
  .ir-pages > div {
    background-position: center top !important;
    margin-bottom: 15px;
    background-size: contain;
  }
  .about-section > div .text,
  .ir-pages > div .text {
    left: 0 !important;
  }
  .about-section > div .text span,
  .ir-pages > div .text span {
    font-size: 12px;
  }

  .breadcrumb ul li,
  table {
    font-size: 12px;
  }
  .breadcrumb ul li.company,
  table.company {
    margin-bottom: 30px;
  }
  .breadcrumb ul li.company th,
  table.company th {
    padding-left: 10px;
    width: 30%;
  }
  .breadcrumb ul li.company td,
  table.company td {
    padding-left: 10px;
  }

  .ir-library {
    padding: 20px 0;
  }
  .ir-library > a {
    float: none;
    width: 100%;
    background-size: auto;
    background-position: center;
  }
  .ir-library > a:nth-child(2n) {
    margin-left: 0;
    background-position: center;
  }

  .cat-list li a {
    font-size: 12px;
  }

  .library-list li {
    display: block;
  }
  .library-list li .date {
    display: block;
    margin-bottom: 0;
    padding-bottom: 10px;
    padding-left: 15px;
    width: auto;
    float: left;
  }
  .library-list li .text {
    padding-right: 10px;
    padding-left: 15px;
    display: block;
    clear: both;
    padding-top: 0;
    margin-bottom: 0;
  }
  .library-list li .pdf-icon {
    padding: 10px 20px;
    background-position: right center;
  }
  .library-list li a {
    padding-top: 0;
  }
  .library-list li .cats {
    display: block;
    margin-bottom: 0;
    float: left;
  }

  .news-list li .text {
    padding-bottom: 0;
  }

  .smartphone-page .sp-row {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 1.25em;
    padding-right: 1.25em;
  }
  .smartphone-page .sp-row:last-child .col-sm-6:last-child {
    border-bottom: 0;
  }
  .smartphone-page .col-sm-6 {
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-left: 0 !important;
    padding-right: 0;
    border-bottom: 1px dotted #c1c1c1;
  }

  .faq-section p, .faq-section .question {
    padding: 15px;
  }

  .recruit-section P {
    padding-left: 0;
    padding-right: 0;
  }
  .recruit-section .people {
    margin: 10px 0;
  }
  .recruit-section .recruit-links {
    padding: 0;
  }
  .recruit-section .recruit-links .col-sm-4 {
    width: 33.33333%;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
  }
  .recruit-section .recruit-links a .info span {
    font-size: 12px;
  }
  .recruit-section .recruit-links a .info span:first-child {
    font-size: 17px;
  }

  .recruit-page table.company td {
    padding-left: 15px;
    padding-right: 5px;
  }

  .page-content.message {
    font-size: 1em;
    padding-top: 0;
  }
  .page-content.message .msg-title {
    font-size: 18px;
    margin-bottom: 25px;
  }
  .page-content.message p {
    margin-bottom: 20px;
  }

  .disc-list, .page-content ul {
    font-size: 12px;
  }

  .service-page .service-links {
    margin-bottom: 0;
    padding: 0 10px;
    margin-top: 30px;
  }
  .service-page .service-links > a {
    margin-bottom: 50px;
  }
  .service-page .service-links .col-sm-4 {
    width: 100% !important;
    margin-bottom: 80px;
  }

  .service-page #carousel-service-wrap {
    margin-left: -1.25em;
    margin-right: -1.25em;
  }

  .social-games-page {
    margin: 0;
  }
  .social-games-page .col-sm-4 {
    padding: 0;
  }
}
@media (max-width: 568px) {
  .product-section .section-content .item .product-info {
    padding-top: 0;
  }

  .product-section .section-content .item .product-img {
    width: 10em;
    height: 23em;
    padding: 2.35em 1.9% 5em;
  }

  .page-content.message .msg-title {
    margin-top: 0;
  }
  .page-content.message .message-content {
    width: 100%;
    padding-right: 0;
  }
  .page-content.message img {
    width: auto;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    float: none;
  }

  .service-section .section-content > div {
    width: 100%;
  }
  .service-section .section-content > div img {
    max-width: 100%;
  }
}
@media (max-width: 520px) {
  .header .top-header ul li {
    margin-left: 7px;
  }
  .header .top-header .inquiry a {
    width: 2em;
    height: 2em;
  }
  .header .top-header .maps a {
    width: 1.6875em;
    height: 2.375em;
  }

  .sp-content {
    width: 58%;
    padding-top: 40px;
  }
  .sp-content .sp-tag {
    top: 18px;
  }

  .recruit-section .recruit-links .col-sm-4 {
    width: 100%;
    margin-bottom: 20px;
  }
}
@media (max-width: 445px) {
  .sp-img {
    width: 120px;
    height: 260px;
    padding: 31px 9px 45px;
  }

  .sp-content {
    padding-top: 0;
    padding-left: 15px;
  }
  .sp-content h3 {
    margin-top: 0;
  }
  .sp-content .sp-tag {
    position: static;
    margin-top: -8px;
    margin-bottom: 0;
  }
}
@media (max-width: 480px) {
  body {
    font-size: 0.75em;
  }

  .header .top-header .inquiry a {
    width: 3.3125em;
    height: 3.125em;
  }
  .header .top-header .maps a {
    width: 2.6875em;
    height: 3.375em;
  }

  #slider .owl-stage-outer:after {
    bottom: -105px;
  }

  .owl-theme .owl-dots {
    bottom: 3em;
  }

  .breadcrumb {
    padding-right: 0;
  }
  .breadcrumb ul li:last-child {
    margin-right: 0;
  }

  .service-page .service-links > a {
    min-height: 345px;
    margin-bottom: 10px;
  }
}
@media (max-width: 414px) {
  body {
    font-size: 0.65em;
  }
}
@media (max-width: 375px) {
  body {
    font-size: 0.586em;
  }

  .menu_button {
    width: 22px;
    height: 20px;
  }

  .footer .container .copyright {
    font-size: 12px;
  }

  .service-page .service-links > a {
    min-height: 320px;
  }
}
@media (max-width: 360px) {
  body {
    font-size: 0.5625em;
  }

  .service-page .service-links > a {
    min-height: 300px;
  }
}
@media (max-width: 320px) {
  body {
    font-size: 0.5em;
  }

  .about-section > div,
  .ir-pages > div {
    height: 177px;
  }

  .page-headline {
    padding-bottom: 0;
    line-height: 24px;
  }
  .page-headline span:last-child {
    font-size: 12px;
  }

  .ir-library > a {
    background-size: contain;
    margin-bottom: 20px;
  }

  .service-page .service-links > a {
    min-height: 275px;
  }
}
